Subject: Redeem | Sam's Club Rewards

From: Sam's Club Cashback Rewards <[email-masked]>
Date: Thu, 28 Aug 2014 10:51:58 -0700

♦ Sam's Club

Greetings Krb-wg-archive,

Complete the Sam's Club Survey!

Claim your $25 Sam's Club Gift Card!

Are you ready for the extra deals and savings at Sam's Club?

Will you be shopping online or in-store?
Share your opinions and experiences by completing the survey here!

Regards,

Member Rewards

To remove yourself from further notifications - write Alert Center Notifications

1400 South Jama Goddard, KS 67052 or visit here.

on't forget WPF is single-buffered on WinXP, so your best choice of OS is Vista and Win7 (if you go WPF way). have been thrown to the waste-bin ? First news... The framework (.net 2) is totally mature (so do not need much more improvement), and Microsoft continues to ship it with every version of windows. You have something robust to develop with, why do you call it dead ? how can you say WinForms is nicked . It is NOT, theres a wealth of community info, tons of apps already built and lots of devs still using win forms 2.0. And with C# 3 you get Linq It just keeps getting better. Also, .Net is large Eco System (web apps, silverlight, mobile apps, XNA, theres even .Net Micro Framework) MS has to have commitment to it. Take a look at this for Sliverlight: infoq.com/news/2011/09/Metro- for longevity I don't know that I'd compare MFC to VB6. MFC is still going strong and is supported well enough and actively extended. Given that it's a collection of wr
appers around the underlying win32 api (which isn't going away anytime soon) and more recent features (like the ribbon ui) are generally available in MFC before .Net. I you're doing desktop work I'd look strongly at QT or MFC, and for commercial work MFC doesn't the license or cost of QT. retrospective: Winforms 2.0 and .NET 2.0 had been dropped in current pair of user and server windows. And 3.5 is problematic at least I'd like to add to your list: Qt has better documentation. WPF does have documentation but it's not well organised and the documentation text itself is harder to understand. Qt documentation has a short explanation on the most used features of an API and then a full reference. MSDN only gives you a complete explanation of everything and this makes it hard to use. absolutely no mention of the opposing side. When you are promoting one item as being "better" than another you MUST show HOW the one item is better than the other. someone asks "why should
I pick A and not B?" and the response is "item A has x,y,z and therefore is better than B" is not a valid comparison. Saying "item A has x,y,z" answers an entirely different question "what features does A have?" and doesn't help anyone understand which is better. Tas of 08SEP2009: the accepted answer here has +7. Where as the answer by Alan has +19. effectively saying that QT is the one to go for - the QTCreator app is great and well supported. me get this straight. The argument of the downvoters is "wahhhhh, WPF got me, I do favour C# GUI over QT. That's why I gave my opinion in the first place. I hope nothing is wrong with that. Further, if you really did read my posting, you could have seen that I used the words 'better', 'larger' and 'harder'... all these words imply a comparison between the two different products. the argument is the one told by Trevor Boyd Smith. t WPF user-base is smaller than correct. However, when you're
programming a WPF application, you're working 75% with .NET as a platform (ex WPF technology). The platform itself has more users that "NON-UI-QT plus CPP plus CustomLibraries" as platform.